<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="ACTI000026" label="Activité. Paramètres : Gestion des listes" database="iCTI" swf="CTI_ListesManager.swf" softCode="iCTI_activite" helpFile="iCTI_ACTI_ACTI000026.HTML">
</VUE>
